<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
	<author>Adub Modding ABP Team</author>
	<version>1.3.0.0</version>
	<title>
		<en>Anderson Group A700</en>
	</title>
	<description>
		<en>
			<![CDATA[Price: 24750$
Required power: 150 hp
Capacity: 238000
Added color configs
Added rim color configs
Tipping speed 60000
Changelog 1.3.0.0
Can be strapped down to flatbeds]]>
		</en>
	</description>
	<iconFilename>icon_a700.dds</iconFilename>
	<multiplayer supported="true" />
	<storeItems>
		<storeItem xmlFilename="a700.xml"/>
	</storeItems>
</modDesc>